/* CSS Document */

.column_3{
	padding: 10px;
	border: solid 1px #ccc;
}

.column_3 li{ 
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	padding: 14px;
	width:210px;

}


.column_3 dt{
	font-weight:bold;
	color:#603813;
	background:url(../../images/arrow_04.png) no-repeat left;
	padding-left:18px;
	margin-bottom:2px;
	margin-bottom:10px;
}